{% extends 'blog/base.html' %}
{% block content %}
<h2>You have been logged out</h2>
<div class="border-top pt-3">
    <small class="text-muted">
        <a href="{% url 'login' %}">Log In again</a>
    </small>
</div>
{% endblock content %}